predict-methods {unmarked} | R Documentation

## Methods for Function predict in Package ‘unmarked’

### Description

These methods return predicted values from fitted model objects.

### Methods

`signature(object = "unmarkedFit")`

  "type" must be either ‘state’ or ‘det’.

`signature(object = "unmarkedFitColExt")`

  "type" must be 'psi', 'col', 'ext', or 'det'.

`signature(object = "unmarkedFitGMM")`

  "type" must be 'lambda', 'psi', 'det'

`signature(object = "unmarkedFitList")`

  "type" depends upon the fitted models

[Package unmarked version 0.12-3 Index]